<div id="header-navbar" class="navbar navbar-expand-md msul-navigation-background  mb-3 mt-0" role="navigation">
  <div class="container-md">
    <div class="navbar-header">
      <% if current_page?(main_app.root_path) %>
      <div class="row align-items-end no-gutters">
      <% end %>
      <% unless current_page?(main_app.root_path) %>
      <div class="row msul-navigation align-items-end">
      <% end %>
        <div class="col-9 col-sm-10 col-md desktop-hidden px-3">
          <%= image_tag "https://cdn.cabs.msu.edu/brand/images/masthead-helmet-white.svg", class: "img-fluid msul-msu-masthead pt-2 ml-2", alt: "Michigan state university " %>
          <h1 class="my-3 ml-2 msul-mobile-site-name">
            <a class="d-inline msul-sub-site-heading" href="https://lib.msu.edu" aria-label="Michigan State University Libraries Home">MSU Libraries</a>
            <br/>
            <a class="d-inline msul-font-weight-500 msul-sub-site-heading msul-sub-site-name" href="/" aria-label="Avalon">Spartan Digital Media Lending</a>
          </h1>

        </div>
        <div class="col">
          <button type="button" class="mb-3 navbar-toggler navbar-toggler-right float-right" data-toggle="collapse" data-target="#user-util-collapse" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
        </div>
      </div>
    </div>

    <div class="collapse navbar-collapse" id="user-util-collapse">
      <%= render :partial=>'/user_util_links' %>
    </div>
  </div>
</div>
